@charset "utf-8";

html.ipad , .ipad body , html.iphone , .iphone body , html.android , .android body {
	height:100%;
}
.ipad #wrap , .iphone #wrap , .android #wrap {
	position:relative; min-height:100%;
}

/*------------------------------------
		Header
------------------------------------*/
header {
	position:fixed;
	top:0;
	left:0;
	z-index:5;
	width:100%;
	background:#CF0000;
	color:#FFF;
	
}
.ipad header, .iphone header {
	position:relative;
}
header h1 {
	height:25px;
	line-height:25px;
	font-size:14px;
 float:left;
}
#hdInner {
	width:960px;
	margin:0 auto;
 overflow:hidden;
}
#sns {
 float:right;
 padding-top:3px;
}
/*#sns ul {
 margin:5px 0;
 list-style:none;
 top:-27px;
 right:15px;
}
*/
.ipad #sns ul, .iphone #sns ul {
	position:absolute;
	top:-28px;
	right:0;
}
#sns li {
 float:left;
 list-style-type:none;
	margin-left:10px;
}
/*#sns .fb-page {
//	padding-top:1px;
}
#sns .fb-like {
// float:right;
	margin-left:10px;
}
*/
/*------------------------------------
		Nav
------------------------------------*/
nav {
	width:100%;
	height:58px;
	background:url(../images/nav_bg.png) repeat-x;
}
nav ul {
	width:1051px;
	margin:0 auto;
}
nav li {
	float:left;
	text-indent:-9999px;
	cursor:pointer;
}
#home {
	width:86.1px;
	height:58px;
	background:url(../images/nav.png) no-repeat 0 0;
}
#system {
	width:87.1px;
	height:58px;
	background:url(../images/nav.png) no-repeat -86.1px 0;
}
#development {
	width:87.9px;
	height:58px;
	background:url(../images/nav.png) no-repeat -173.1px 0;
}
#design {
	width:88px;
	height:58px;
	background:url(../images/nav.png) no-repeat -261.0px 0;
}
#sales {
	width:87.3px;
	height:58px;
	background:url(../images/nav.png) no-repeat -349.0px 0;
}
#support {
	width:87.4px;
	height:58px;
	background:url(../images/nav.png) no-repeat -436.3px 0;
}
#company {
	width:86.8px;
	height:58px;
	background:url(../images/nav.png) no-repeat -523.1px 0;
}

#introduce {
	width:86.8px;
	height:58px;
	background:url(../images/nav.png) no-repeat -609.9px 0;
}
#recruit {
	width:87.8px;
	height:58px;
	background:url(../images/nav.png) no-repeat -696.7px 0;
}
#contact {
	width:88.2px;
	height:58px;
	background:url(../images/nav.png) no-repeat -784.5px 0;
}
#kawanowa {
	width:89px;
	height:58px;
	background:url(../images/nav.png) no-repeat -872.7px 0;
}
#access {
	width:88.1px;
	height:58px;
	background:url(../images/nav.png) no-repeat -961.7px 0;
}



/*------------------------------------
		Content
------------------------------------*/
#content {
	width:960px;
	margin:118px auto 0 auto;
}
.ipad #content,.iphone #content {
	margin:59px auto 0 auto;
	padding-bottom:130px;
}
.section {
	position:relative;
	z-index:2;
	width:900px;
	height:500px;
	padding:20px 20px 25px;
	margin:0 auto;
	border:3px #CCC solid;
	border-radius:10px;
	background:#FFF;
	overflow:auto;
}
.ipad .section, .iphone .section {
	position:relative;
	z-index:2;
/* min-width:980px;
	width:980px;*/
	height:auto;
	padding:20px 20px 25px;
	margin:0 auto;
	border:3px #CCC solid;
	border-radius:10px;
	background:#FFF;
	overflow:visible;
}
.android .section {
	height:auto;
	overflow:scroll;
}
	
.logo {
	position:absolute;
	top:5px;
	right:10px;
}
.section h2 {
	width:800px;
	margin:0 0 15px 0;
	border-bottom:1px solid #CF0000;
}
.section h2.nBB {
	border-bottom:none;
	margin-top:20px;
}
#section0 .section h2{
	background:none;
}
.section h3 {
	height:28px;
	margin:10px 0;
	line-height:28px;
	text-indent:1em;
	font-size:1.25em;
	background:url(../images/icon_titlehd.png) top left no-repeat;
}
.section h3.nBL {
	background:none;
	text-indent:0;
	margin:15px 0 10px;
}
.section h4 {
	margin:5px 0 0;
}
.section p {
	padding:10px 0;
	line-height:1.5em;
}
.section ul {
	padding:10px 20px;
}
.section ol {
	padding:10px 20px 10px 30px;
}
ul.topMenu {
	width:578px;
	height:189px;
	background:url(../images/bg_top.gif) no-repeat 0 0;
	margin:20px auto;
	padding:0 0 0 4px;
}
ul.topMenu li {
	width:155px;
	list-style:none;
	display: -moz-inline-box; /*for Firefox 2*/
    display: inline-block; /*for modern*/
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/
	margin:17px 0 0;
	cursor:pointer;
}
ul.topMenu li.center {
	margin:17px 23px 0;
}
ul.topMenu li p {
	text-decoration:underline;
	padding:5px 0 0;
	margin:0;
}
#section7 {
	overflow:auto;
}
/*------------------------------------
	.section Inner Style
------------------------------------*/

.cntBox{
	width:97%;
	border:3px solid #CCC;
	margin-bottom:30px;
	padding:10px;
}
/*.cntBox h3{
	width:23%;
}*/
table.fltDl {
	width:100%;
}
table.fltDl th{
	background-color:#e4e4e4;
	font-weight:bold;
	text-align:left;
}
table.outline {
	margin-bottom:30px;
}
table.outline th {
	background-color:#e4e4e4;
}
table.fltD2 {
	width:600px;
 float:left;
}
table.fltD2 th{
 background-color:#e4e4e4;
 font-weight:bold;
 text-align:left;
	white-space:inherit;
 width:180px;
}
.fltLeft{
	float:left;
}
.cntBox figure {
	margin:10px 0;
}
.section figure ul {
	margin:0;
	padding:0;
}
figure ul li {
	list-style:none;
	margin:0;
	padding:0;
}
.cntBox figcaption {
	color:#CF0000;
	font-weight:bold;
}
.section ul.sideW#cs li {
	width:290px;
	margin-left:20px;
}
.section ul.resultsBox {
	float:left;
	border:1px dashed #CF0000;
	padding:10px 15px 15px 30px;
	text-align:left;
	width:35%;
	margin-top:15px;
}
.section ul.resultsBox li {
	margin:5px 0;
}
.section .results {
 float:right;
 margin-left:5px;
}
.section .results dl {
 margin-bottom:10px;
}
.section .flex ul {
	display:flex;
	justify-content: center;
}
.section .flex li {
	list-style: none;
	margin:2px;
}
/*scrollbar*/
.jScrollbar, 
.jScrollbar2,
.jScrollbar3,
.jScrollbar4,
.jScrollbar5 {
	float:left;
	margin:10px;
}
/* image replacement */
.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
	margin:0;
	padding:0;
	display:block;
	text-indent:-9999px;
	}
/* Easy Slider */
#slider {
	margin:0 auto 30px;
}
#slider ul, #slider li,
#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider2{margin-top:1em;}
#slider li, #slider2 li{ 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:784px;
	height:230px;
	overflow:hidden; 
	}	
#prevBtn, #nextBtn,
#slider1next, #slider1prev{ 
	display:block;
	width:17px;
	height:37px;
	position:absolute;
	z-index:1000;
	}
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{  
	display:block;
	position:relative;
	width:17px;
	height:37px;
	background:url(../images/btn_prev.png) no-repeat 0 0;
	left:45px;
	top:-157px;
	}	
#nextBtn a, #slider1next a{ 
	background:url(../images/btn_next.png) no-repeat 0 0;
	left:789px;
	}
/* Google map */
#map_canvas {
    height: 300px;
    margin: 0;
    width: 300px;
}
#map_canvas2 {
    height: 300px;
    margin: 0;
    width: 300px;
}
/* masonry */
#photos {
	width:870px;
}
.item {
    background: none repeat scroll 0 0 #f1f1f1;
    border: 1px solid #ddd;
    float: left;
    margin: 5px;
	   padding:5px 10px;
    width: 250px;
}

/*#columns {
	-webkit-column-count: 3;
	-webkit-column-gap: 10px;
	-webkit-column-fill: auto;
	-moz-column-count: 3;
	-moz-column-gap: 10px;
	-moz-column-fill: auto;
	column-count: 3;
	column-gap: 15px;
	column-fill: auto;
}

.pin {
	display: inline-block;
 background:#f1f1f1;
 border: 1px solid #ddd;
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	margin: 0 2px 15px;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	padding: 15px;
	padding-bottom: 5px;
	background: -webkit-linear-gradient(45deg, #FFF, #f1f1f1);
	opacity: 1;
	
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.pin img {
	width: 100%;
/*	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	margin-bottom: 5px;

}

.pin p {
	margin: 0;
}

@media (min-width: 960px) {
	#columns {
		-webkit-column-count:3;
		-moz-column-count:3;
		column-count:3;
	}
}

@media (min-width: 1100px) {
	#columns {
		-webkit-column-count:3;
		-moz-column-count:3;
		column-count:3;
	}
}
*/
/*------------------------------------
		Footer
------------------------------------*/
#charaArea {
	position:fixed;
	z-index:10;
	bottom:37px;
	width:100%;
	left:0;
}
#charaArea a {
	color:#fff;
}
.ipad #charaArea, .iphone #charaArea , .android #charaArea {
	width:100%;
	position:static;
	margin-top:0;
}
#charaInner {
	width:960px;
	margin:0 auto;
}
#charaInner ul {
	list-style:none;
}
#charaInner li {
	position:relative;
	bottom:0;
	float:left;
	margin-right:15px;
	font-size:80%;
}
#charaList .last {
	margin:0;
}
footer {
	position:fixed;
	bottom:0;
	left:0;
	z-index:5;
	width:100%;
	height:40px;
	background:#CF0000;
}
.ipad #footerWrap, .iphone #footerWrap, .android #footerWrap {
	position:absolute; bottom:0; width:100%; height:120px;
}
.ipad footer, .iphone footer, .android footer {
	position:absolute;
	top:80px;
	width:100%;
	height:40px;
	background:#CF0000;
}
#ftInner {
	position:relative;
	width:960px;
	margin:0 auto;
}
.ipad #ftInner, .iphone #ftInner, .android #ftInner {
	position:relative;
	width:960px;
	margin:0 auto;
}
#ftNav {
	position:absolute;
	left:0;
	top:5px;
	font-size:0.7em;
	color:#FFF;
}
.ipad #ftNav, .iphone #ftNav, .android #ftNav {
	top:0;
}
#ftNav ul {
	list-style:none;
}
.ipad #ftNav ul, .iphone #ftNav ul, .android #ftNav ul {
	margin-top:5px;
}
#ftNav li {
	float:left;
	height:14px;
	border-left:1px #000 solid;
	padding:4px 10px;
}
.ipad #ftNav ul li, .iphone #ftNav ul li, .android #ftNav ul li {
	padding:4px 10px 0;
}
#ftNav li.last {
	border-right:1px #000 solid;
	height:22px;
}
#ftNav li#p_mark {
	border:none;
	position:relative;
	top:-5px;
	cursor:pointer;
	width:30px;
	height:30px;
}
#privacy,#usePrivacy,#sitemap,#links,#usePrivacy_P{
	cursor:pointer;
	text-decoration:underline;
}
#ftNav a {
	color:#FFF;
}
#copyright {
	position:absolute;
	top:5px;
	right:10px;
	font-size:0.7em;
	color:#FFF;
}
.ipad #copyright, .iphone #copyright, .android #copyright {
	position:static;
	text-align:right;
	padding-top:5px;
}
#spec {
	color:#fff;
	float:right;
	font-size:70%;
	position:relative;
	top:20px;
	right:0;
	width:370px;
	text-align:right;
}
.ipad #spec, .iphone #spec, .android #spec {
	position:static;
	padding-top:5px;
}
/*------------------------------------
  		各コンテンツ
------------------------------------*/
#section0 h2.nBB.txtC {
	margin:15px 0 15px 30px;
	padding:0;
}
#section0 p {
	padding:8px 0;
}
/* NEWS TICKER */
div.ticker {
	float:left;
	margin:0;
	width: 700px;
	position: relative;
	overflow: hidden;
}

div.ticker ul {
	height: 2.6em;
	padding:0;
	margin:0;
}

div.ticker ul li {
	padding:0;
	float: left;
	display: block;
	clear: both;
	text-align: left;
	list-style-type: none;
	position: relative;
	line-height: 1.2em;
	margin-bottom: -2.6em;
}
div#longitudinally ul li,
div#fade ul li {
	left: 10px;
}
div.ticker dt {
	float:left;
	width:80px;
	margin-right:10px;
}
div.ticker dd {
	float:left;
	width:600px;
}
.ticker a {
	color:#000;
}
.news {
	width:755px;
	background-color:#fff;
    display: inline-block;
    vertical-align: top;
	border:1px #cf0000 solid;
	/*borderradius:10px; 131120 disabled */
	padding:10px;
	margin-top:20px;
}
.news h3 {
    float: left;
    font-size: 11px;
	background:url(../images/h3_news.gif) no-repeat 0 0;
	height:11px;
	width:36px;
    vertical-align: top;
	text-indent: 100%;
    white-space: nowrap;
	margin:2px 10px 0 0;
    overflow: hidden;
}
#section1 #solution {
	background:url(../images/bg_system_solution.gif) right center no-repeat;
}
#section1 #solution dl {
	width:470px;
}
#section1 #solution dt {
	margin:5px 0;
}
#section1 #solution dd {
	margin-bottom:25px;
}
#section11 ul {
	border-left:3px solid #CF0000;
	float:left;
	width:400px;
	padding:0;
	margin:10px 20px 10px 10px;
}
#section11 li {
	list-style:none;
	cursor:pointer;
}
#section11 ul li:before {
  margin-right: 0em;
  border-bottom: 3px solid #CF0000;
  float: left;
  width: 1em;
  height: 1.25em;
  overflow: hidden;
  content: "";
}
#section11 li h3 {
	background:none #f4f4f4;
	border:1px solid #e4e4e4;
	margin-left:0.8em;
	padding:3px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 2px 2px 2px #aaa;
}
#section11 ul li ol {
	border-left:none;
	clear:left;
	width:100%;
	margin:0 0 0 15px;
	padding:0 0 0 30px;
}
#section11 ul li ol li {
	list-style:disc;
	padding:5px 0;
}
#section11 ul li ol li:before {
	border:none;
	clear:left;
	margin-right:0;
	width:0;
}
#section11 ul li ol li a {
	color:#333;
}
#section10 p {
	padding:5px 0;
}
#section10 h4 {
	font-size:110%;
	color:#CF0000;
	border-bottom:1px dotted #ccc;
}
#section10 div.block , #section9 div.block {
	border:1px solid #ccc;
	padding:10px 15px;
	width:70%;
	margin-bottom:15px;
}
#section10 div.block.half,#section9 div.block.half {
	background:#f1f1f1;
	width:50%;
}
#section10 ul {
	padding-left:0;
}
#section10 ul li {
	list-style:none;
}
#section10 .texindent ol {
	text-indent:0em;
}
#section10 .texindent2 {
	text-indent:1em;
}
#section10 p.hr {
	border-bottom:1px solid #ddd;
	margin-bottom:10px;
	padding:5px 0 15px 0;
}
#section10 table {
	margin-bottom:15px;
}
#section12 ul li {
	background:url(../images/icon_link.png) no-repeat left center;
	list-style:none;
	margin:10px 0;
	padding-left:30px;
}
#section12 ul li p {
	background:none #f4f4f4;
	border:1px solid #e4e4e4;
	padding:8px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 2px 2px 2px #aaa;
	width:70%;
}
#section12 ul li a {
	color:#333;
}

/*------------------------------------
  		iPad
------------------------------------*/
@media screen and (max-height: 760px){
	.section{
		height:300px;
	}
}
/*------------------------------------
  		NetBook
------------------------------------*/
@media screen and (max-height: 600px){
	.section {
		height:200px;
	}
}
/*------------------------------------
  		汎用
------------------------------------*/
.fL {
	float:left;
}
.fR {
	float:right;
	margin-left:10px;
}
.txtC {
	text-align:center;
}
.txtR {
	text-align:right;
}
.txtS {
	font-size:90%;
}
.section ul.sideW {
	padding:10px 0;
}
.section ul.sideW li {
	float:left;
	margin-left:35px;
}
div.hr {
	border-bottom:1px solid #ddd;
	margin:10px 0;
}
.clear {
	clear:both;
}
.BT {
	margin-bottom:15px;
}
/*------------------------------------
  		募集要項
------------------------------------*/
#guidelines {
	cursor:pointer;
}
#guideTB {
	text-align:center;
}
#guideTB table {
	text-align:left;
	margin:0 auto 15px;
}
#guideTB table th {
	background-color:#e4e4e4;
}
/*------------------------------------
  		インタビュー
------------------------------------*/
.interview_all {
	background:url() no-repeat center bottom;
	height:440px;
}
.interview_all ul {
	width:450px;
	margin:5px;
	padding-top:10px;
}
.interview_all ul li {
	list-style-type:none;
	display: -moz-inline-box; /*for Firefox 2*/
    display: inline-block; /*for modern*/
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/
	vertical-align:bottom;
	width:150px;
	text-align:center;
}
.interview_all ul li {
	vertical-align:bottom;
}
.interview_all ul li p {
	position:relative;
	float:left;
	top:5px;
}
.interview_all ul li img {
	cursor:pointer;
}
#interview {
	text-align:center;
	color:#333;
	display:block;
	height:100%;
}
.android #interview:after, .iphone #interview:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#interview #wrapper {
	margin:0 auto;
	text-align:left;
	width:930px;
}

#interview div.profile {
	background-color:#f2f2f2;
	border:1px solid #ddd;
	padding:10px 10px 10px 30px;
	margin-bottom:20px;
}
#interview h3 {
	border-bottom:1px solid #ddd;
	padding:15px 0;
	margin-bottom:15px;
}
#interview .interviewL {
	clear:both;
	width:670px;
	margin-right:20px;
	float:left;
}
#interview .interviewL p,#interview .interviewR p {
	line-height:1.5em;
	margin-bottom:10px;
}
#interview .interviewL dt {
	height:38px;
	padding-left:48px;
}
#interview .interviewL dt#int_1 {
	background:url(../images/mark_interview_1.gif) no-repeat left top;
}
#interview .interviewL dt#int_2 {
	background:url(../images/mark_interview_2.gif) no-repeat left top;
}
#interview .interviewL dt#int_3 {
	background:url(../images/mark_interview_3.gif) no-repeat left top;
}
#interview .interviewL dt#int_4 {
	background:url(../images/mark_interview_4.gif) no-repeat left top;
}
#interview .interviewL dt h4 {
	font-size:20px;
	padding-top:8px;
}
#interview .interviewL dd {
	border:1px solid #ddd;
	padding:15px;
	margin:0 0 20px 38px;
}
#interview .interviewR {
	width:240px;
	float:left;
}
#interview th {
	border:none;
	border-bottom:2px dotted #999;
	text-align:left;
	padding:15px 0;
	width:60px;
}
#interview td {
	border:none;
	border-bottom:2px dotted #999;
	border-left:2px solid #999;
	padding:15px 0 15px 10px;
}
#interview tr.last th, #interview tr.last td {
	border-bottom:none;
}
/* tinybox2 */
.tbox {position:absolute; display:none; padding:14px 17px; z-index:900}
.tinner {padding:15px; -moz-border-radius:5px; border-radius:5px; background:#fff url(../images/preload.gif) no-repeat 50% 50%; border-right:1px solid #333; border-bottom:1px solid #333; overflow:scroll}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:800}
.tclose {position:absolute; top:0px; right:0px; width:30px; height:30px; cursor:pointer; background:url(../images/close.png) no-repeat}
.tclose:hover {background-position:0 -30px}

#error {background:#ff6969; color:#fff; text-shadow:1px 1px #cf5454; border-right:1px solid #000; border-bottom:1px solid #000; padding:0}
#error .tcontent {padding:10px 14px 11px; border:1px solid #ffb8b8; -moz-border-radius:5px; border-radius:5px}
#success {background:#2ea125; color:#fff; text-shadow:1px 1px #1b6116; border-right:1px solid #000; border-bottom:1px solid #000; padding:10; -moz-border-radius:0; border-radius:0}
#bluemask {background:#4195aa}
#frameless {padding:0}
#frameless .tclose {left:6px}

/*------------------------------------
  		会社概要（JS無効）
------------------------------------*/
#company_guide {
	background:#f1f1f1;
	padding-top:20px;
}
#company_guide #wrap {
	width:930px;
	margin:0 auto 0;
	background:#fff;
	padding:15px;
}
#company_guide h1 {
	height:57px;
	background:url(../images/logo.png) no-repeat left top;
	padding:35px 0 15px 0;
	text-align:right;
	border-bottom:3px #cf0000 solid;
}
#company_guide h2 {
	border-bottom:1px #cf0000 solid;
	padding:10px 0;
}
#company_guide h3 {
	height:28px;
	margin:10px 0;
	line-height:28px;
	text-indent:1em;
	font-size:1.25em;
	background:url(../images/icon_titlehd.png) top left no-repeat;
}
#company_guide #wrap ul {
	padding-left:20px;
}


/*------------------------------------
  		お問い合わせ（JS無効）
------------------------------------*/
#contact_guide {
	background:#f1f1f1;
	padding-top:20px;
}
#contact_guide #wrap {
	width:930px;
	margin:0 auto 0;
	background:#fff;
	padding:15px;
}
#contact_guide h1 {
	height:57px;
	background:url(../images/logo.png) no-repeat left top;
	padding:35px 0 15px 0;
	text-align:right;
	border-bottom:3px #cf0000 solid;
}
#contact_guide h2 {
	border-bottom:1px #cf0000 solid;
	padding:10px 0;
}
#contact_guide h3 {
	height:28px;
	margin:10px 0;
	line-height:28px;
	text-indent:1em;
	font-size:1.25em;
	background:url(../images/icon_titlehd.png) top left no-repeat;
}
#contact_guide #wrap ul {
	padding-left:20px;
}

#thanks {
	text-align : center ;
}

#wrap{
	margin-left : -40px ;
}

.buttons {
	margin-left : 130px ;
}

#formwrap{
	margin-left : 250px ;
}

.radio {
	margin-left : 118px ;
}

.tohome {
	margin-left : 137px ;
	margin-top : 20px ;
	margin-bottom : 80px ;
}


/*------------------------------------
  		個人情報
------------------------------------*/

.layout2 {
	text-align : center ;
}

.pTxt2 {
	
}


/*------------------------------------
  		body
------------------------------------*/

.body {
    font-size: 95%; 
}

.body, tr, td {
	font-size: 95%;
}

/*------------------------------------
  		home
------------------------------------*/

.wplink {
	text-align: right;
	margin-right: 65px;
}

.wplink a {
	color: #000000
}

.wplink2 {
	text-align: right;
	margin-right: 65px;
	margin-top: 50px;
}

.wplink2 a {
	color: #000000
}

.wplink3 {
	text-align: right;
	margin-right: 0px;
	margin-top: 50px;
}

.wplink3 a {
	color: #000000
}

#red {
	color: #CF0000;
}



/*------------------------------------
  		button
------------------------------------*/

a img {
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
	     -o-transition: 0.3s ease-in-out;
	        transition: 0.3s ease-in-out;
}
a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}



.sample01 {
	margin-left:40px;
	margin-top:20px;
	margin-bottom:20px;
}

.sample02 {
	margin-left:160px;
	margin-top:20px;
	margin-bottom:40px;
}



/*------------------------------------
  		banner
------------------------------------*/

.content{
    position: relative;
	text-align: center;
	margin-top:0px;
	margin-bottom:10px;
	vertical-align:top;
}

.bunner{
    position: absolute;
	text-align: center;
}
